
#### Interfacer Dependencies
#
.h		 	.i	"{NRSources}MasterInterfaces:InterfacerTools:Interfacer"
	{NRInterfacer} -c {DepDir}{Default}.i -o {Targ} {InterfacerOptions} {NRInterfacerIncludes} {InterfacerUserOptions} {InterfacerUserOptions1} {InterfacerUserOptions2}

.a			.i	"{NRSources}MasterInterfaces:InterfacerTools:Interfacer"
	{NRInterfacer} -asm {DepDir}{Default}.i -o {Targ} {InterfacerOptions} {NRInterfacerIncludes} {InterfacerUserOptions} {InterfacerUserOptions1} {InterfacerUserOptions2}

.p			.i	"{NRSources}MasterInterfaces:InterfacerTools:Interfacer"
	{NRInterfacer} -pascal {DepDir}{Default}.i -o {Targ} {InterfacerOptions} {NRInterfacerIncludes} {InterfacerUserOptions} {InterfacerUserOptions1} {InterfacerUserOptions2}

.i.c		.i	"{NRSources}MasterInterfaces:InterfacerTools:Interfacer"
	{NRInterfacer} -trapGlueC {DepDir}{Default}.i -o {Targ} {InterfacerOptions} {NRInterfacerIncludes} {InterfacerUserOptions} {InterfacerUserOptions1} {InterfacerUserOptions2}

.e.h		.i	"{NRSources}MasterInterfaces:InterfacerTools:Interfacer"
	{NRInterfacer} -prototypes {DepDir}{Default}.i -o {Targ} {InterfacerOptions} {NRInterfacerIncludes} {InterfacerUserOptions} {InterfacerUserOptions1} {InterfacerUserOptions2}

.idl	 	.i	"{NRSources}MasterInterfaces:InterfacerTools:Interfacer"
	{NRInterfacer} -idl {DepDir}{Default}.i -o {Targ} {InterfacerOptions} {NRInterfacerIncludes} {InterfacerUserOptions} {InterfacerUserOptions1} {InterfacerUserOptions2}


#### SOM Dependencies
#
.h			.idl	{NRForceObjectRebuild}
	"{NRSOMC}" {DepDir}{Default}.idl {UserSOMCOptions} {NRSOMCOptions} -p -e xh,h -o {TargDir} {SOMCIncludeDirs} {COptions}

.ih			.idl	{NRForceObjectRebuild}
	"{NRSOMC}" {DepDir}{Default}.idl {UserSOMCOptions} {NRSOMCOptions} -p -e xih,ih,xh,h -o {TargDir} {SOMCIncludeDirs} {COptions}

.xh			.idl	{NRForceObjectRebuild}
	"{NRSOMC}" {DepDir}{Default}.idl {UserSOMCOptions} {NRSOMCOptions} -p -e xh,h -o {TargDir} {SOMCIncludeDirs} {COptions}

.xih		.idl	{NRForceObjectRebuild}
	"{NRSOMC}" {DepDir}{Default}.idl {UserSOMCOptions} {NRSOMCOptions} -p -e xih,ih,xh,h -o {TargDir} {SOMCIncludeDirs} {COptions}

.exp		.idl	{NRForceObjectRebuild}
	{NRCreateExportList}  -o {Targ} {CreateExportListUserOptions} {DepDir}{Default}.idl


#### PreCompiled Headers Dependencies
#
.pchc		.pch	{NRForceObjectRebuild}
	{NRPPCC}   {DepDir}{Default}.pch  {NRpchDumpOptions} {Targ} {PPCCOptions} {PPCUserCOptions} {PPCUserCOptions1} {PPCUserCOptions2} {PPCCIncludeDirs} {COptions}  -o {TargDir}

.pchcp		.pch	{NRForceObjectRebuild}
	{NRPPCCPlus} {DepDir}{Default}.pch  {NRpchDumpOptions} {Targ} {PPCCPlusOptions} {PPCUserCPlusOptions} {PPCUserCPlusOptions1} {PPCUserCPlusOptions2} {PPCCIncludeDirs} {COptions}  -o {TargDir}


#### C & CPlus Compiler Dependencies
#
.o			.c		{NRForceObjectRebuild}
	{NRPPCC} {DepDir}{Default}.c  {NRpchLoadCOptions} {PPCCOptions} {PPCUserCOptions} {PPCUserCOptions1} {PPCUserCOptions2} {PPCCIncludeDirs} {COptions}  -o {Targ} 

.o			.cp		{NRForceObjectRebuild}
	{NRPPCCPlus} {DepDir}{Default}.cp  {NRpchLoadCPlusOptions} {PPCCPlusOptions} {PPCUserCPlusOptions} {PPCUserCPlusOptions1} {PPCUserCPlusOptions2} {PPCCIncludeDirs} {COptions}  -o {Targ} 

.c.o		.c		{NRForceObjectRebuild}
	{68kC} {DepDir}{Default}.c  {NRpchLoadCOptions} {68kCOptions} {68kUserCOptions} {68kUserCOptions1} {68kUserCOptions2} {68kCIncludeDirs} {COptions}  -o {Targ} 

.cp.o		.cp		{NRForceObjectRebuild}
	{68kCPlus} {DepDir}{Default}.cp  {NRpchLoadCPlusOptions} {68kCPlusOptions} {68kUserCPlusOptions} {68kUserCPlusOptions1} {68kUserCPlusOptions2} {68kCIncludeDirs} {COptions}  -o {Targ} 


#### assembly Dependencies
#
.a.o		.a		{NRForceObjectRebuild}
	{68kAsm} {DepDir}{Default}.a  {68kAsmOptions} {68kUserAsmOptions} {68kUserAsmOptions1} {68kUserAsmOptions2} {68kAsmIncludeDirs} {AOptions} -o {Targ}

.s.o		.s		{NRForceObjectRebuild}
	{PPCAsm} {DepDir}{Default}.s  {PPCAsmOptions} {PPCUserAsmOptions} {PPCUserAsmOptions1} {PPCUserAsmOptions2} {PPCAsmIncludeDirs} {AOptions} -o {Targ}

.as.o		.as		{NRForceObjectRebuild}
	{601asm} {DepDir}{Default}.as {601asmOptions} {601UserAsmOptions} {601UserAsmOptions1} {601UserAsmOptions2} {601AsmIncludeDirs} {AOptions} -o {Targ}


#### Pascal Dependencies
#
.p.o		.p		{NRForceObjectRebuild}
	{68kPascal} {DepDir}{Default}.p  {68kPOptions} {68kUserPOptions} {PIncludeDirs} {POptions}  -o {Targ} 


#### m4 Dependencies		(NOTE:	The m4 source file HAS to be the last parameter in the m4 command line
# 									& the previous m4 dependencies are no longer supported here.)	
.s			.s.m4
	Set WorkingDirectory "`Directory`"; If {DepDir} != ""; Directory {DepDir}; End
	{PPCM4} {PPCM4Options} {M4Defines} {Default}.s.m4  ">" {Targ}
	Directory {WorkingDirectory}

.as			.as.m4
	Set WorkingDirectory "`Directory`"; If {DepDir} != ""; Directory {DepDir}; End
	{PPCM4} {PPCM4Options} {M4Defines} {Default}.as.m4  ">" {Targ}
	Directory {WorkingDirectory}


#### Rez Dependencies
#
.rsrc			.r	{NRForceRezRebuild}
	{REZ} {DepDir}{Default}.r {UserRezOptions} {ROptions} {RIncludeDirs} -o {Targ}


#### Extra rules to help us cheat the .exp generation for now.  This rule should be short-lived <jrc>
#
.uuexp			.exp	
	AddUnderUnderToExportList {DepDir}{Default}.exp {Targ}

.renameexp		.exp
	BuildUnderUnderRenameList {DepDir}{Default}.exp {Targ}


#### And the rest from Makemake......
#


"{PublicCInterfaces}"  "{MasterPublicInterfaces}" 

"{NRObjectDir}"	 'Fred:NRSources:BuildResults:DebugInternal:Objects:' ':' 

TARGETS = "{TargSys7ApplicationsDir}SimpleText.68k" SimpleText68k 
	"{NRObjectDir}SimpleText.xcoff" "{TargSys7ApplicationsDir}SimpleText.PPC" 
	SimpleTextPPC "{TargSys7ApplicationsDir}SimpleText" SimpleTextFAT 
	"{TargApplicationsDir}SimpleText" SimpleTextNuKernel

# For "{TargSys7ApplicationsDir}SimpleText.68k"
OBJS_00 = "{NRObjectDir}AboutBox.c.o" "{NRObjectDir}Clipboard.c.o" 
	"{NRObjectDir}GXFile.c.o" "{NRObjectDir}MovieFile.c.o" 
	"{NRObjectDir}PICTFile.c.o" "{NRObjectDir}SimpleText.c.o" 
	"{NRObjectDir}TextDrag.c.o" "{NRObjectDir}TextFile.c.o" 
	"{NRObjectDir}ThreeDMetafile.c.o" "{NRObjectDir}TextFile.a.o"

# For "{NRObjectDir}SimpleText.xcoff"
OBJS_02 = "{NRObjectDir}AboutBox.o" "{NRObjectDir}Clipboard.o" 
	"{NRObjectDir}GXFile.o" "{NRObjectDir}MovieFile.o" "{NRObjectDir}PICTFile.o" 
	"{NRObjectDir}SimpleText.o" "{NRObjectDir}TextDrag.o" 
	"{NRObjectDir}TextFile.o" "{NRObjectDir}ThreeDMetafile.o"

# For "{TargSys7ApplicationsDir}SimpleText.68k"
LIBS_00 = AGFileLib.o 
	Fred:NRSources:SCMReleasedLibraries:MPW:Classic68K:Interface.o 
	Fred:NRSources:SCMReleasedLibraries:MPW:Classic68K:MacRuntime.o 
	Fred:NRSources:SCMReleasedLibraries:MPW:Classic68K:StdCLib.o

# For "{NRObjectDir}SimpleText.xcoff"
LIBS_02 = AGFileLib.xcoff AppleGuideGlue.xcoff 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:InterfaceLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:StdCLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:QuickTimeLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:ThreadsLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:SpeechLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:DragLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:PPC:PPCCRuntime.o 
	Fred:NRSources:SCMReleasedLibraries:MPW:PPC:StdCRuntime.o 
	Fred:NRSources:SCMReleasedLibraries:MPW:PPC:QuickDrawGXLib.xcoff

# For "{TargSys7ApplicationsDir}SimpleText.PPC"
LIBS_03 = "{NRObjectDir}SimpleText.xcoff"

# For "{TargSys7ApplicationsDir}SimpleText.68k"
RES_00 = SimpleText.r

# For "{NRObjectDir}SimpleText.xcoff"
RES_02 = SimpleText.r

# For "{TargSys7ApplicationsDir}SimpleText.PPC"
RES_04 = SimpleText.r

# For SimpleText68k
EXDEPS_01 = "{TargSys7ApplicationsDir}SimpleText.68k"

# For "{NRObjectDir}SimpleText.xcoff"
EXDEPS_02 = Fred:NRSources:SCMReleasedLibraries:MPW:Shared:InterfaceLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:StdCLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:QuickTimeLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:ThreadsLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:SpeechLib 
	Fred:NRSources:SCMReleasedLibraries:MPW:Shared:DragLib

# For SimpleTextPPC
EXDEPS_05 = "{TargSys7ApplicationsDir}SimpleText.PPC"

# For "{TargSys7ApplicationsDir}SimpleText"
EXDEPS_06 = "{TargSys7ApplicationsDir}SimpleText.68k" 
	"{TargSys7ApplicationsDir}SimpleText.PPC"

# For SimpleTextFAT
EXDEPS_07 = "{TargSys7ApplicationsDir}SimpleText"

# For "{TargApplicationsDir}SimpleText"
EXDEPS_08 = "{TargSys7ApplicationsDir}SimpleText.68k" 
	"{TargSys7ApplicationsDir}SimpleText.PPC"

# For SimpleTextNuKernel
EXDEPS_09 = "{TargApplicationsDir}SimpleText"

CTAGS        = 
POST         = 
SETFILEOPTS  = 
MAKEFILE     = Fred:NRSources:BuildResults:MakeFiles:SimpleText:SimpleText.make
COUNT        = Count
COUNTOPTS    = 
DELETE       = Delete
DELETEOPTS   = -i
FILES        = Files
FILESOPTS    = -l
LIB          = Lib
LIBOPTS      = 
LINK         = Link
LINKOPTS     = 
PRINT        = Print
PRINTOPTS    = 
REZ          = Rez
SETFILE      = SetFile


PPCCIncludeDirs = -I "{PublicCInterfaces}" -I "{MasterStdCInterfaces}" -I "{MasterModernInterfaces}" -I "{MasterSOMInterfaces}" 

68kCIncludeDirs = -I "{PublicCInterfaces}" -I "{MasterStdCInterfaces}" -I "{MasterModernInterfaces}" -I "{MasterSOMInterfaces}" 

ROptions = {CustomRezOptions} 

RIncludeDirs = -I "{MasterRInterfaces}"

all	 {TARGETS}

"{TargSys7ApplicationsDir}SimpleText.68k"	 {NRForceRezRebuild} {NRBuildFilePath}BuildFile {NRCodeCoverage} {RES_00} 
		"{MasterRInterfaces}Types.r" "{MasterRInterfaces}SysTypes.r" 
		"{MasterRInterfaces}BalloonTypes.r" SimpleText.h Localize.r AboutBox.h 
		AboutBox.r Clipboard.h Clipboard.r PICTFile.h PICTFile.r MovieFile.h 
		MovieFile.r TextFile.h TextFile.r GXFile.h GXFile.r ThreeDMetafile.h 
		ThreeDMetafile.r
	{REZ} {UserRezOptions} {ROptions} {RIncludeDirs} -o {Targ} {RES_00}

"{TargSys7ApplicationsDir}SimpleText.68k"	 {NRForceObjectRebuild} {NRBuildFilePath}BuildFile {NRCodeCoverage} {RES_00} 
		{OBJS_00} {LIBS_00} 
		"{MasterRInterfaces}Types.r" "{MasterRInterfaces}SysTypes.r" 
		"{MasterRInterfaces}BalloonTypes.r" SimpleText.h Localize.r AboutBox.h 
		AboutBox.r Clipboard.h Clipboard.r PICTFile.h PICTFile.r MovieFile.h 
		MovieFile.r TextFile.h TextFile.r GXFile.h GXFile.r ThreeDMetafile.h 
		ThreeDMetafile.r
	{NR68KLink} -t APPL -c ttxt {68KUserLinkOptions} {68KLINKOPTS} -o {Targ} {OBJS_00} {LIBS_00} {NRCodeCoverage68KLinkOptions} > {Targ}.map


SimpleText68k	 {NRBuildFilePath}BuildFile {NRCodeCoverage} {EXDEPS_01}
	


"{NRObjectDir}SimpleText.xcoff"	 {NRForceRezRebuild} {NRBuildFilePath}BuildFile {NRCodeCoverage} {RES_02} {EXDEPS_02} 
		"{MasterRInterfaces}Types.r" "{MasterRInterfaces}SysTypes.r" 
		"{MasterRInterfaces}BalloonTypes.r" SimpleText.h Localize.r AboutBox.h 
		AboutBox.r Clipboard.h Clipboard.r PICTFile.h PICTFile.r MovieFile.h 
		MovieFile.r TextFile.h TextFile.r GXFile.h GXFile.r ThreeDMetafile.h 
		ThreeDMetafile.r
	{REZ} {UserRezOptions} {ROptions} {RIncludeDirs} -o {Targ} {RES_02}

"{NRObjectDir}SimpleText.xcoff"	 {NRForceObjectRebuild} {NRBuildFilePath}BuildFile {NRCodeCoverage} {RES_02} {OBJS_02} 
		{LIBS_02} {EXDEPS_02} 
		"{MasterRInterfaces}Types.r" "{MasterRInterfaces}SysTypes.r" 
		"{MasterRInterfaces}BalloonTypes.r" SimpleText.h Localize.r AboutBox.h 
		AboutBox.r Clipboard.h Clipboard.r PICTFile.h PICTFile.r MovieFile.h 
		MovieFile.r TextFile.h TextFile.r GXFile.h GXFile.r ThreeDMetafile.h 
		ThreeDMetafile.r
	{NRPPCLink} -e main {PPCUserLinkOptions} {PPCLINKOPTS} -o {Targ} {OBJS_02} {LIBS_02} {NRCodeCoveragePPCLinkOptions}


"{TargSys7ApplicationsDir}SimpleText.PPC"	 {NRBuildFilePath}BuildFile {NRCodeCoverage} {LIBS_03}
	{PefConverter} "{NRObjectDir}SimpleText.xcoff" -l QuickDrawGXLib.xcoff=QuickDrawGXLib~ -l QuickTimeLib~ -l DragLib~ -l ThreadsLib~ -l SpeechLib~ {WeakEntries} -o 
			{Targ}; MergeFragment -a -c -x -n "SimpleText" {Targ} ; SetFile {Targ} -a Bi -t APPL -c ttxt 


"{TargSys7ApplicationsDir}SimpleText.PPC"	 {NRForceRezRebuild} {NRBuildFilePath}BuildFile {NRCodeCoverage} {RES_04} 
		"{MasterRInterfaces}Types.r" "{MasterRInterfaces}SysTypes.r" 
		"{MasterRInterfaces}BalloonTypes.r" SimpleText.h Localize.r AboutBox.h 
		AboutBox.r Clipboard.h Clipboard.r PICTFile.h PICTFile.r MovieFile.h 
		MovieFile.r TextFile.h TextFile.r GXFile.h GXFile.r ThreeDMetafile.h 
		ThreeDMetafile.r
	{REZ} {UserRezOptions} {ROptions} {RIncludeDirs} -o {Targ} {RES_04}


SimpleTextPPC	 {NRBuildFilePath}BuildFile {NRCodeCoverage} {EXDEPS_05}
	


"{TargSys7ApplicationsDir}SimpleText"	 {NRBuildFilePath}BuildFile {NRCodeCoverage} {EXDEPS_06}
	Duplicate -y "{TargSys7ApplicationsDir}"SimpleText.PPC {Targ}; Echo "include "{TargSys7ApplicationsDir}SimpleText.68k" 'CODE';n" | Rez -a -o {Targ}; SetFile 
			{Targ} -a Bi -t APPL -c ttxt; Duplicate -y ChangeLog "{TargReleaseNotesDir}SimpleText Release Notes"; 


SimpleTextFAT	 {NRBuildFilePath}BuildFile {NRCodeCoverage} {EXDEPS_07}
	


"{TargApplicationsDir}SimpleText"	 {NRBuildFilePath}BuildFile {NRCodeCoverage} {EXDEPS_08}
	Duplicate -y "{TargSys7ApplicationsDir}"SimpleText.PPC {Targ}; Echo "include "{TargSys7ApplicationsDir}SimpleText.68k" 'CODE';n" | Rez -a -o {Targ}; SetFile 
			{Targ} -a Bi -t APPL -c ttxt; Duplicate -y ChangeLog "{TargReleaseNotesDir}SimpleText Release Notes"; 


SimpleTextNuKernel	 {NRBuildFilePath}BuildFile {NRCodeCoverage} {EXDEPS_09}
	



clean	
	{DELETE} {DELETEOPTS} {OBJS_00} {OBJS_02}

clobber	 clean
	{DELETE} {DELETEOPTS} {TARGETS}

files	
	{FILES} {FILESOPTS} {TARGETS} {MAKEFILE} 
		Fred:MPW:NRFolder:NRFiles:Make.prefile {OBJS_00} {OBJS_02}

print	
	{PRINT} {PRINTOPTS} {MAKEFILE} Fred:MPW:NRFolder:NRFiles:Make.prefile


"{NRObjectDir}AboutBox.c.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{MasterStdCInterfaces}Limits.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Errors.h" "{PublicCInterfaces}MachineExceptions.h" 
		"{PublicCInterfaces}Timing.h" "{PublicCInterfaces}Kernel.h" 
		"{PublicCInterfaces}OrderedItems.h" "{PublicCInterfaces}Patches.h" 
		"{PublicCInterfaces}OSUtils.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}Resources.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}Fonts.h" 
		"{PublicCInterfaces}UserInput.h" "{PublicCInterfaces}Events.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{MasterStdCInterfaces}WCharTDef.h" "{MasterStdCInterfaces}stddef.h" 
		"{MasterStdCInterfaces}string.h" "{MasterSOMInterfaces}somcorba.h" 
		"{MasterSOMInterfaces}somcdev.h" "{MasterSOMInterfaces}somcmpat.h" 
		"{MasterSOMInterfaces}somobj.h" "{MasterSOMInterfaces}somcls.h" 
		"{MasterSOMInterfaces}somcm.h" "{MasterSOMInterfaces}som.xh" 
		"{MasterSOMInterfaces}som.h" "{PublicCInterfaces}HIWindowTypes.h" 
		"{PublicCInterfaces}Windows.h" "{PublicCInterfaces}MemAllocators.h" 
		"{PublicCInterfaces}AEDataModel.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}AppleEvents.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}LocaleObjects.h" 
		"{PublicCInterfaces}HIListTypes.h" "{PublicCInterfaces}TextServices.h" 
		"{PublicCInterfaces}TextEdit.h" "{PublicCInterfaces}Dialogs.h" 
		"{PublicCInterfaces}AppleTalk.h" "{PublicCInterfaces}Aliases.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}IntlResources.h" "{PublicCInterfaces}Script.h" 
		"{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" "{PublicCInterfaces}ToolUtils.h" 
		"{PublicCInterfaces}SegLoad.h" "{PublicCInterfaces}Traps.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}ColorPicker.h" "{PublicCInterfaces}Packages.h" 
		"{MasterStdCInterfaces}Math.h" "{PublicCInterfaces}Palettes.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}DeskBus.h" 
		"{MasterStdCInterfaces}StdLib.h" "{PublicCInterfaces}Strings.h" 
		"{MasterStdCInterfaces}SeekDefs.h" "{MasterStdCInterfaces}StdIO.h" 
		"{PublicCInterfaces}Sound.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}CodeFragments.h" 
		"{PublicCInterfaces}Folders.h" "{PublicCInterfaces}Lists.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}SoundInput.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}GXEnvironment.h" 
		"{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" AGFile.h MacIncludes.h SimpleText.h 
		AboutBox.h

"{NRObjectDir}Clipboard.c.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		Clipboard.h

"{NRObjectDir}GXFile.c.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		GXFile.h

"{NRObjectDir}MovieFile.c.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		MovieFile.h

"{NRObjectDir}PICTFile.c.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		PICTFile.h

"{NRObjectDir}SimpleText.c.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h 
		"{PublicCInterfaces}Threads.h" SimpleText.h Clipboard.h

"{NRObjectDir}TextDrag.c.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		TextFile.h

"{NRObjectDir}TextFile.c.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		TextFile.h

"{NRObjectDir}ThreeDMetafile.c.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		ThreeDMetafile.h


"{NRObjectDir}AboutBox.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		AboutBox.h

"{NRObjectDir}Clipboard.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		Clipboard.h

"{NRObjectDir}GXFile.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		GXFile.h

"{NRObjectDir}MovieFile.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		MovieFile.h

"{NRObjectDir}PICTFile.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		PICTFile.h

"{NRObjectDir}SimpleText.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h 
		"{PublicCInterfaces}Threads.h" SimpleText.h Clipboard.h

"{NRObjectDir}TextDrag.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		TextFile.h

"{NRObjectDir}TextFile.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		TextFile.h

"{NRObjectDir}ThreeDMetafile.o"  
		"{MasterStdCInterfaces}NullDef.h" "{MasterStdCInterfaces}SizeTDef.h" 
		"{MasterStdCInterfaces}VaListTDef.h" "{MasterStdCInterfaces}StdArg.h" 
		"{PublicCInterfaces}ConditionalMacros.h" "{PublicCInterfaces}Types.h" 
		"{PublicCInterfaces}Strings.h" "{MasterStdCInterfaces}SeekDefs.h" 
		"{MasterStdCInterfaces}StdIO.h" "{PublicCInterfaces}Errors.h" 
		"{PublicCInterfaces}MixedMode.h" "{PublicCInterfaces}Memory.h" 
		"{PublicCInterfaces}Components.h" "{PublicCInterfaces}Sound.h" 
		"{PublicCInterfaces}MachineExceptions.h" "{PublicCInterfaces}Timing.h" 
		"{PublicCInterfaces}Kernel.h" "{PublicCInterfaces}OrderedItems.h" 
		"{PublicCInterfaces}Patches.h" "{PublicCInterfaces}OSUtils.h" 
		"{PublicCInterfaces}MemAllocators.h" "{PublicCInterfaces}Collections.h" 
		"{PublicCInterfaces}Notification.h" "{PublicCInterfaces}ScriptLayout.h" 
		"{PublicCInterfaces}QuickdrawText.h" "{PublicCInterfaces}QuickDraw.h" 
		"{PublicCInterfaces}FixMath.h" "{PublicCInterfaces}GXMath.h" 
		"{PublicCInterfaces}GXTypes.h" "{PublicCInterfaces}UserInput.h" 
		"{PublicCInterfaces}Events.h" "{PublicCInterfaces}AEDataModel.h" 
		"{PublicCInterfaces}AppleEvents.h" "{PublicCInterfaces}DiskInit.h" 
		"{PublicCInterfaces}Retrace.h" "{PublicCInterfaces}Finder.h" 
		"{PublicCInterfaces}Files.h" "{PublicCInterfaces}TextCommon.h" 
		"{PublicCInterfaces}Unicode.h" "{PublicCInterfaces}TextObjects.h" 
		"{PublicCInterfaces}Math64.h" "{PublicCInterfaces}FileManagerTypes.h" 
		"{PublicCInterfaces}CodeFragments.h" "{PublicCInterfaces}Folders.h" 
		"{PublicCInterfaces}Menus.h" "{PublicCInterfaces}Controls.h" 
		"{PublicCInterfaces}Lists.h" "{MasterStdCInterfaces}WCharTDef.h" 
		"{MasterStdCInterfaces}stddef.h" "{MasterStdCInterfaces}string.h" 
		"{MasterSOMInterfaces}somcorba.h" "{MasterSOMInterfaces}somcdev.h" 
		"{MasterSOMInterfaces}somcmpat.h" "{MasterSOMInterfaces}somobj.h" 
		"{MasterSOMInterfaces}somcls.h" "{MasterSOMInterfaces}somcm.h" 
		"{MasterSOMInterfaces}som.xh" "{MasterSOMInterfaces}som.h" 
		"{PublicCInterfaces}HIWindowTypes.h" "{PublicCInterfaces}Windows.h" 
		"{PublicCInterfaces}IOIterator.h" "{PublicCInterfaces}InputDevices.h" 
		"{PublicCInterfaces}Keyboard.h" "{PublicCInterfaces}AERegistry.h" 
		"{PublicCInterfaces}LocaleObjects.h" "{PublicCInterfaces}HIListTypes.h" 
		"{PublicCInterfaces}TextServices.h" "{PublicCInterfaces}TextEdit.h" 
		"{PublicCInterfaces}Dialogs.h" "{PublicCInterfaces}AppleTalk.h" 
		"{PublicCInterfaces}CTBUtilities.h" "{PublicCInterfaces}Gestalt.h" 
		"{PublicCInterfaces}FileManager.h" "{PublicCInterfaces}Scrap.h" 
		"{PublicCInterfaces}NameRegistry.h" 
		"{PublicCInterfaces}DriverFamilyMatching.h" 
		"{PublicCInterfaces}Devices.h" "{PublicCInterfaces}Video.h" 
		"{PublicCInterfaces}Aliases.h" "{PublicCInterfaces}SoundInput.h" 
		"{PublicCInterfaces}QDOffscreen.h" "{PublicCInterfaces}StandardFile.h" 
		"{PublicCInterfaces}ImageCompression.h" 
		"{PublicCInterfaces}MediaHandlers.h" "{PublicCInterfaces}Movies.h" 
		"{PublicCInterfaces}Printing.h" "{PublicCInterfaces}Balloons.h" 
		"{PublicCInterfaces}Drag.h" "{PublicCInterfaces}TSMTE.h" 
		"{PublicCInterfaces}AppleGuide.h" "{PublicCInterfaces}Speech.h" 
		"{PublicCInterfaces}OCE.h" "{PublicCInterfaces}Icons.h" 
		"{PublicCInterfaces}Fonts.h" "{PublicCInterfaces}Resources.h" 
		"{PublicCInterfaces}LowMem.h" "{PublicCInterfaces}GXErrors.h" 
		"{PublicCInterfaces}GXGraphics.h" "{PublicCInterfaces}CMICCProfile.h" 
		"{PublicCInterfaces}CMApplication.h" 
		"{PublicCInterfaces}GXEnvironment.h" "{PublicCInterfaces}SFNTTypes.h" 
		"{PublicCInterfaces}ScalerStreamTypes.h" "{PublicCInterfaces}GXFonts.h" 
		"{PublicCInterfaces}GXLayout.h" "{PublicCInterfaces}GXMessages.h" 
		"{PublicCInterfaces}GXPrinting.h" "{PublicCInterfaces}IntlResources.h" 
		"{PublicCInterfaces}Script.h" "{PublicCInterfaces}TextParser.h" 
		"{PublicCInterfaces}NumberFormatting.h" 
		"{PublicCInterfaces}TimeObjects.h" "{PublicCInterfaces}StringCompare.h" 
		"{PublicCInterfaces}TextUtils.h" AGFile.h MacIncludes.h SimpleText.h 
		ThreeDMetafile.h
